How to install plptools on Debian Unstable (Sid)